<div id="subscriptions" class=" no-padding">
    <table class="table table-striped table-hover main-table">
        <thead>
        <tr>
            <th>Date</th>
            <th>Nom</th>
            <th>Email</th>
            <th>Commune</th>
            <th>Implication</th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        {% for subscription in subscriptions %}
            <tr class="clicable">
                <td>
                    {{ subscription.contactDate|date }}
                </td>
                <td>
                    {{ subscription.firstName }} - {{ subscription.name }}
                </td>
                <td>
                    {{ subscription.email }}
                </td>
                <td>
                    {{ subscription.city }}
                </td>
                <td>
                    {{ subscription.roleLabel }}
                </td>
                <td class="text-right">
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    {% if subscriptions is defined and subscriptions.nbResults is defined %}
    <div class="row text-center">
        <div class="pagerfanta">
            {{ pagerfanta(subscriptions, 'twitter_bootstrap3_translated') }}
        </div>
    </div>
    {% endif %}
</div>